[main]
vardir = {{ puppet_vardir }}
logdir = {{ puppet_logdir }}
rundir = {{ puppet_rundir }}
ssldir = $vardir/ssl

[agent]
pluginsync      = true
report          = true
ignoreschedules = true
ca_server       = {{ puppet_server }}.{{ ansible_domain }}
certname        = {{ ansible_fqdn }}
environment     = {{ puppet_environment }}
server          = {{ puppet_server }}.{{ ansible_domain }}
